#!/urs/bin/nev ruby
# -*- coding: utf-8 -*-

puts("こんにちは!僕、足し算機。")
puts("足し算専門の計算機だよ。2つの数を足すことができるよ。")
puts("足し算をするよ。")

def kotae(tasareru,tasu)
  if tasareru<0 || tasu<0
    return nil
  end
  return tasareru+tasu
end
    puts("足される数を入力")
    tasareru=gets.to_i
    puts("足す数を入力")
    tasu=gets.to_i
    printf("答えは%dだよ。\n",kotae(tasareru,tasu))
    puts("ご利用ありがとうございました!")
    puts("僕には他にも仲間がいるから、使ってみてね!!")
    
    
